<xml> </xml>

btb-class |

# BetterListViewItemDragData Members

BetterListViewItemDragData overview

#### Public Instance Constructors

BetterListViewItemDragData | Overloaded. Initializes a new instance of the BetterListViewItemDragData class.

#### Public Instance Properties

DragSourceID | identifier of the source control
DragSourceName | name of the source control
Items | dragged items

#### Public Instance Methods

EqualsContent | Check whether properties of this object are equal to properties of the specified object.

#### See Also

BetterListViewItemDragData Class | ComponentOwl.BetterThumbnailBrowser Namespace